<!DOCTYPE html>
<html>
  <head>
    <title>KavaFans</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
    <%= javascript_importmap_tags %>
    <%# javascript_include_tag "application", defer: true %>
  </head>

  <body>
  <div class="container">
    <%= render 'layouts/header' %>
    <%= render 'layouts/flash_message' %>
    <%= yield %>
    <%= render 'layouts/footer' %>
  </div>
  </body>
</html>